<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "htmlText";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/h-t-m-l-T-e-x-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>